[DeviceInfo]

;Model Name, must be specified!
ModelName=HP OfficeJet Pro 6970 

;Firmware Version
FirmwareVersion=

;Timeout value in minutes; defaults to 5 minutes if not specified
TimeOut=5

;defaults to true if not specified
VerifyDownloadID=1

;Model Name, must be specified!
[ModelName]
1=HP OfficeJet Pro 6970
2=HP OfficeJet Pro 6970 PCL-3

[FolderList]
1=MCP2CN1847AR